Subject: Re: Working with ENRON on catastrophic risk
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 02:17:00 -0800 (PST)

Howard,

Thanks for the message and the paper. 
We shall hold an internal  follow-up meeting next Monday to
review potential projects on which we could cooperate in
the future.

Vasant and I will contact you to discuss our recommendations
regarding the future research agenda.

Vince

"Kunreuther, Howard" <[email-masked]> on 12/14/2000 10:07:11 AM
To: "Bouillion (E-mail)" <[email-masked]>, "Carrick (E-mail)" 
<[email-masked]>, "Hoog (E-mail)" <[email-masked]>, "Kaminski 
(E-mail)" <[email-masked]>, "Vasant (E-mail)" <[email-masked]>
cc: "Doherty, Neil A" <[email-masked]>, "Kleindorfer, Paul" 
<[email-masked]>, "Thomas, Louis A" 
<[email-masked]>, "Weigelt, Keith W" <[email-masked]> 
Subject: Working with ENRON on catastrophic risk

Dear Vince, Jim, George, David and Vasant:

Neil Doherty, Paul Kleindorfer and I very much enjoyed our discussion last 
Wednesday at Wharton  with you on future joint research  with Enron over the 
coming year. In particular, we see the whole area of capital management and 
catastrophic risk as a fruitful area for foint collaboration. I am sharing 
this message with Louis Thomas and Keith Weigelt who direct the FAP MBA 
program in the hopes that we can find a team to work with us on these issues 
next semester.

Attached is a revised version of our paper on "Evaluating Risk Bearing, 
Mitigation and Risk Transfer Using Exceedance Probability Curves: Project 
Update".   We would greatly appreciate you and your colleagues looking at the 
section on "Cat Bonds Covering Multiple Risks" (pp. 15-19) to see whether our 
example and conclusions make sense to you. We look forward to working with 
your team at Enron   regarding ways that we can build on these preliminary 
findings to make cat bonds for weather risks  more attractive.

Best wishes for the holiday.

Regards,

Howard
 Howard Kunreuther
Cecilia Yen Koo Professor of Decisions Sciences and Public Policy
Chairperson   Operations and Information Management Department
1326 Steinberg Hall-Dietrich Hall
Wharton School
University of Pennsylvania
Philadelphia, PA 19104-6366
Phone:215-898-4589
FAX:215-573-2130
Email:[email-masked]

 - EPCurvePaper-FINAL-D10.doc